/****** Mise en forme du site - Menus, En-têtes, Pied de page ******/

body {
   width:834px;
   font-family:Arial, Tahoma, Verdana, 'Times New Roman', Helvetica, sans-serif;
   font-size:0.9em;
   background-color:#5a5757;
   color:#252525;
   margin:auto;
   cursor:default;
}
input[type=text] {
   font-family:Arial, Tahoma, Verdana, 'Times New Roman', Helvetica, sans-serif;
}
#header {
   height:186px;
   background:url('../images/banniere.png') no-repeat;
}

/*** Les drapeaux ***/

#drapeaux {
   height:23px;
   padding-top:23px;
   padding-left:30px;
}
#drapeaux a {
   display:block;
   height:23px;
   float:left;
}
#drapeaux a.es {
   width:30px;
   background:url('../images/drapeau_esp.png') 50% 50% no-repeat; 
}
#drapeaux a.fr {
   width:32px;
   background:url('../images/drapeau_fr.png') 50% 50% no-repeat; 
}
#drapeaux a.en {
   width:33px;
   background:url('../images/drapeau_uk.png') 50% 50% no-repeat;
   visibility:hidden;
}

/*** Le menu ***/
#menu {
   height:28px;
   text-align:center;
   white-space:nowrap;
}

#menu ul li {
   list-style:none;
}

#menu ul.niveau1 li.sousMenu { 
   background:none; 
   height:30px; 
   cursor:pointer;
   float:left; 
   position:relative;
}

#menu ul.niveau1 li a.niveauTitre {
   height:29px;
   line-height:30px;
   padding:0px 10px;
}

#menu ul.niveau1 li a {
   font-size:13px;
   text-decoration:none;
   display:block;
   color:#252525;
   float:none !important;
   float:left;
}

#menu div.sousCache {
   position:absolute;
   top:30px;
   left:-10px;
   display:none;
   background:none;
   width:179px;
}

#menu div.shadow_bottom {
   width:179px;
   height:15px;
   background:url('../images/menu_ombre_bottom.png') no-repeat;
}

#menu ul.niveau2 {
   width:179px;
   padding-top:5px;
   padding-left:10px;
   *padding-left:0px;
   background:url('../images/menu_inner.png') repeat-y;
}

#menu ul.niveau2 li a {
   width:154px;
   text-align:left;
   padding:4px 0px 4px 5px;
}


#menu ul.niveau1 li.sousMenu:hover div.sousCache { display:block; }
#menu ul.niveau1:hover a.niveauTitre { background:#FCFEFF; }




#menu ul.niveau2 li a:hover { background:#ccdee9; }


/*** Le bas de page ***/
#footer {
   height:42px;
   background:url('../images/footer.png') no-repeat;
   text-align:center;
}
#footer span {
   position:relative;
   top:6px;
   font-size:0.7em;
   color:#333333;
}
/*** Le corps du site ***/

#margeContour {
   padding:0px 17px;
   background:url('../images/contours.png') repeat-y;
}

#corps {
   background:white url('../images/background.png');
   text-align:left;
   height:400px;
   font-size:0.9em;
   padding:30px 60px 60px 60px;
}
html>body #corps { height:auto; min-height:400px; }

#corps h2 { text-align:center; color:#4577A9; }

#corps .cadre_bleu {
   color:white;
   text-align:center;
   padding:8px 5px;
   font-size:1.3em;
   font-weight:bold;
   background:url('../images/transparent_bleu.png');
}
